Bug 111582 - gtkkam icon doesn't conform to themeing spec
gtkkam icon doesn't conform to themeing spec
Product: Fedora
Classification: Fedora
Component: gtkam (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-12-05 13:46 EST by Christian Schaller
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.1.7-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-12-08 12:16:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2003-12-05 13:46:49 EST
The gtkkam icon seems to be placed differently than the rest. As a
sideeffect when I try to replace the icon using a GNOME icon theme it
doesn't change. gtkkam needs to have its icon moved to /usr/share/icons

Note You need to log in before you can comment on or make changes to this bug.